<!--home.ejs-->
<div>
    <h1>Monolith Dashboard</h1>
    <p>The page that you're looking for is not found</p>
    <a class="btnbtn-smbtn-dark" href="/dashboard">Go to Dashboard </a class=>
    <a href="/">Home</a>
</div>
</div>